New payout request
Payouts are only available when using Volt Connect
This will create a payout request to send funds from your Connect account to a beneficiary. For regulatory purposes, it's a closed-loop payout system, meaning you may only payout funds to a person or organisation you've previously received money from using Volt Connect.
Usage
Pass the details of the payout you'd like to make in the body of the request.
Approval
Payouts don't require approval if you create them using the API. If you need to review payouts before sending, this workflow should take place on your own system before you call this endpoint.
More information
Full details on payouts can be found in our comprehensive integration guides.
idempotency-key?stringRecommended to avoid duplicate payout requests
uuidX-JWS-Signature?stringOptional - applicable if Volt is your Connect partner
Details of the payout you'd like to create
application/json- body
amount?integerThe amount to be paid out, in 1/100 units (pence, cents etc).
currency?stringCurrency in which the payment should be made, in ISO 4217 format (3 uppercase letters)
3 <= length <= 3paymentTitle?stringPayment reference to be used for the payout. This will appear on the beneficiary's statement.
beneficiary?|||externalReference?stringOptional internal payout reference to be used for reconciliation and tracking within merchant systems. Not unique. Not shared with banks or payment networks.
length <= 255Created - The payout request was validated and accepted and a payout ID returned.
response?unknownapplication/jsoncurl -X POST 'https://connect-api-sandbox.volt.io/payouts' \ -H 'Content-Type: application/json' \ -d '{}'{ "id": "string"}Payout list GET
**Payouts are only available when using Volt Connect** This will return a list of all existing payouts. ### Usage The list is paginated by default and can be filtered using the parameters shown in the request section below. ### More information Full details on payouts can be found in our comprehensive integration guides.
Check refund eligibility GET
**Refunds are only available when using Volt Connect** ### Usage Pass the **id** of the existing payment in the URL to check whether this payment is eligible for a refund. ### More information Full details on how to request refunds, with full details of notifications you can expect, can be found in our comprehensive integration guides.